<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/ll_search"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:paddingTop="2dp"
    android:paddingLeft="16dp"
    android:paddingRight="6dp"
    android:focusable="true"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:background="@color/white"
    android:focusableInTouchMode="true">

    <android.support.v7.widget.CardView
        android:id="@+id/img_ad_card"
        android:layout_width="64dp"
        android:layout_height="34dp"
        app:cardCornerRadius="8dp"
        app:cardElevation="0dp"
        android:layout_marginEnd="10dp"
        android:visibility="gone">
    <ImageView
        android:id="@+id/img_ad"
        android:layout_width="64dp"
        android:layout_height="34dp"
        android:visibility="gone"/>
    </android.support.v7.widget.CardView>

    <RelativeLayout
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="36dp">
        <View
            android:id="@+id/view_search_input_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/home_bg_home_module_input"
            android:tag="tag_search_input_bg"
            android:layout_marginRight="@dimen/platform_dp_14"
            />

        <ImageView
            android:id="@+id/iv_search_icon"
            android:layout_marginLeft="18dp"
            android:layout_marginRight="8dp"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:scaleType="centerCrop"
            android:layout_centerVertical="true"
            android:tag="tag_search_input_img"
            android:src="@drawable/home_module_top_search_icon"/>

        <EditText
            android:editable="false"
            android:id="@+id/etSearch"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerVertical="true"
            android:layout_toRightOf="@id/iv_search_icon"
            android:background="@null"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:hint="抑郁症有哪些前兆"
            android:imeOptions="actionSearch"
            android:singleLine="true"
            android:textColor="@color/platform_color_444444"
            android:textColorHint="#999999"
            android:textCursorDrawable="@color/platform_main_theme"
            android:tag="tag_search_input_edit"
            android:textSize="12sp"
            />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/home_page_xiaoyi"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:orientation="vertical"
        android:gravity="center">
        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:src="@drawable/home_module_top_xiaoyi_icon"/>
    </LinearLayout>

</LinearLayout>
